Results 1 to 6 of 6

Thread: FW 3.0 softmod advice

  1. #1
    Noob
    Join Date
    May 2009
    Posts
    36
    Thanks
    0
    Thanked 1 Time in 1 Post

    FW 3.0 softmod advice

    Hi bought a wii with a 3.0 FW and I will be installing the HBC via twilight hack. However after doing so I would like to upgrade its FW to either 3.3 or 3.4.

    Which one shall I upgrade on? and what do i use to upgrade to 3.3 I saw somewhere that there is a waninoko firmware 4.0 updater and firmware downgraders, is there such updating to 3.3?

  2. #2
    New Member jonathanb9595's Avatar
    Join Date
    Mar 2009
    Location
    Earth
    Posts
    697
    Thanks
    78
    Thanked 159 Times in 121 Posts

    Neither :D

    actually i personaly think that 3.2 is the best because u can install starfall and 3.2 can still play some new wiiware games (may need to install like IOS5.wad via wad manager)

  3. #3
    New Member
    Join Date
    Mar 2009
    Posts
    25
    Thanks
    3
    Thanked 8 Times in 7 Posts
    3.2 is the way to go. I wouldn't go any further than that for now anyway.....

  4. #4
    Member
    Join Date
    Jan 2009
    Posts
    2,692
    Thanks
    254
    Thanked 396 Times in 369 Posts
    after the successful installation of hbc, do Waninoko firmware_4.0_updater. u'll be able to enjoy latest games, plus the merits of hacked options.

    notice: not to proceed 4.0 update via wifi !! Take the Waninoko.

  5. #5
    Junior Member Losmos22's Avatar
    Join Date
    Jul 2009
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Unhappy stuck on wii 3.0u

    Im having a hell of a time getting back to 3.2 on my wii. I just got it back from the shop after they replaced the board for free. But they installed the 3.3v2 on it. I downgraded to 3.0 got my homebrew channel back on and had a hard time with the dvdx but did it. Now I still cant play backups nor update back to 3.2. Can anyone help?

  6. #6
    Junior Member Jasons34's Avatar
    Join Date
    May 2009
    Posts
    1,295
    Thanks
    20
    Thanked 455 Times in 350 Posts
    Blog Entries
    1
    First off you can play the new games on firmware 3.2 I have had my firmware at 3.2 since may (when I hacked it) and I have no reason to update. Now if you are looking at more hacking options dealing with the system menu, then update even higher.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •